# strrchr

find the last occurrence of a character in a string

## Calling Sequence

    res = strrchr(str1, char)

## Arguments

str1

  a character string or matrix of character strings.

char

  a character or matrix of characters.

res

  a character string or matrix of character strings.

## Description

`res = strrchr(str1, char)` returns the last occurrence of character `char` in the string `str1`.

`char` must have same dimensions than `str1` or only one character.

## Examples

    strrchr('This is a sample string','s')
    strrchr(['This is a sample string','in scilab'],'s')
    strrchr(['This is a sample string','in scilab'],['s','a'])

## See Also

- strchr
- strstr